html {
 margin-top: 0 !important;
}
/*----------------------------
 共通
----------------------------*/
.second-mv {
 max-width: 1400px;
 width: 100%;
 margin: 0 auto;
 background: url("../images/news/news-mv.png") center center no-repeat;
 display: flex;
 justify-content: center;
 align-items: center;
 align-content: center;
 color: #fff;
 flex-wrap: wrap;
 text-align: center;
 box-sizing: border-box;
 height: 200px;
}
.second-mv.company {
 background: url("../images/company/company-mv.png") center center no-repeat;
}
.second-mv.philosophy {
 background: url("../images/philosophy/philosophy-mv.png") center top no-repeat;
}
.second-mv.plant {
 background: url("../images/plant/plant-mv.png") center top no-repeat;
}
.second-mv.contact {
 background: url("../images/contact/contact-mv.png") center top no-repeat;
}
.second-mv.business {
 background: url("../images/business/business-mv.png") center top no-repeat;
}
.second-mv h2 {
 width: 100%;
 font-size: 3.6rem;
 margin-bottom: 10px;
 line-height: 1.2;
}
.second-mv h2::after {
 content: url("../images/common/second-mv-bg.png");
 display: block;
 line-height: 0;
}
.second-mv span {
 display: block;
 width: 100%;
 font-size: 1.6rem;
}
/*----------------------------
 news
----------------------------*/
.news-ttl .line-ttl {
 font-size: 4.8rem;
 display: inline-block;
 color: #DAB24A;
 border-top: 1px solid #DAB24A;
 border-bottom: 1px solid #DAB24A;
 padding: 5px 15px;
 position: relative;
 margin-bottom: 40px;
 margin-top: 200px;
}
.news-ttl .line-ttl::before, .news-ttl .line-ttl::after {
 display: none;
}
.col02 {
 display: flex;
 justify-content: space-between;
 flex-wrap: wrap;
}
.sidebar {
 font-size: 1.6rem;
 width: 275px;
 margin-left: 29px;
}
.sidebar .btn i {
 left: -10px;
 top: 46%;
}
.sidebar .btn {
 padding: 15px 15px 15px 30px;
 font-size: 1.5rem;
 min-width: 275px;
 margin-bottom: 20px;
 font-weight: 700;
}
.sidebar h3 {
 font-size: 2.1rem;
 background: #a1d5ec;
 padding: 10px 20px 10px 15px;
 border-left: 6px solid #405f8c;
 position: relative;
 cursor: pointer;
 transition: .4s;
}
.sidebar h3:hover {
 opacity: 0.8;
 transition: .4s;
}
.sidebar h3:after {
 content: "";
 position: absolute;
 top: 22px;
 right: 20px;
 -webkit-transition: all 0.2s ease-in-out;
 transition: all 0.2s ease-in-out;
 display: block;
 width: 6px;
 height: 6px;
 border-top: solid 3px #405f8c;
 border-right: solid 3px #405f8c;
 -webkit-transform: rotate(135deg);
 transform: rotate(135deg);
}
.sidebar .open h3:after {
 -webkit-transform: rotate(-45deg);
 transform: rotate(-45deg);
 top: 24px;
}
.sidebar h3 i {
 font-size: 1.4rem;
 display: inline-block;
 margin-right: 10px;
}
.sidebar h3 i::before {
 position: relative;
 top: -2px;
}
.monthly-list {
 border-bottom: 1px solid #fff;
}
.news-side-list {
 display: none;
}
.news-side-list li {
 border-bottom: 1px solid #c5e3ef;
 border-top: 1px solid #fff;
}
.news-side-list li:first-child {
 border-top: none;
}
.news-side-list li:last-child {
 border-bottom: none;
}
.news-side-list li a {
 display: block;
 background: #ebf9ff;
 padding: 10px 15px;
 font-size: 1.4rem;
}
.news-side-list li i {
 font-size: 1.2rem;
 display: inline-block;
 margin-right: 5px;
}
.news-side-list li div {
 line-height: 1.5;
}
.news-list02 {
 width: 696px;
 border-top: 4px solid #a1d5ec;
}
.cat-ic {
 background: #f5a100;
 display: inline-block;
 margin-left: 5px;
 color: #fff;
 font-size: 1.3rem;
 width: 62px;
 text-align: center;
 font-weight: 700;
}
.cat-ic.csr {
 background: #67cc7d;
 letter-spacing: 1.5pt;
}
.news-list02 li {}
.news-list02 h3 {
 font-size: 2.2rem;
 display: flex;
 align-items: flex-start;
 line-height: 1.5;
 padding: 20px 0;
}
.news-list02 .date {
 color: #fff;
 display: inline-block;
 background: #4098d1;
 font-size: 1.6rem;
 width: 120px;
 text-align: center;
 border-left: 6px solid #002a66;
 font-family: "Times New Roman", Times, "serif";
 padding: 3px 15px;
 margin-right: 15px;
 font-weight: normal;
 box-sizing: border-box;
 line-height: 2;
 margin-top: -5px;
}
.news-list02 .news-img {
 margin-bottom: 20px;
 text-align: center;
}
.news-content {
 font-size: 1.4rem;
 border-top: 1px solid #a1d5ec;
 background: #f7fdff;
 padding: 20px;
 line-height: 2.2;
}
.news-content p {
 margin-bottom: 20px;
}

.category-area {
 background: #ebf9ff;
 padding: 20px;
}
.cat-icon {
 border-radius: 6px;
 border: 1px solid #f3b640;
 background: #fff;
 display: inline-block;
 padding: 5px 30px 5px 20px;
 color: #f3b640;
 font-size: 1.2rem;
 font-weight: 700;
}
.cat-icon i {
 margin-right: 10px;
 display: inline-block;
}
.cat-icon.csr {
 border: 1px solid #8dd99e;
 color: #8dd99e;
}
/*----------------------------
  news　@media 750px
----------------------------*/
@media screen and (max-width:750px) {
 .news-ttl .line-ttl {
  font-size: 3.8rem;
  margin-bottom: 20px;
  margin-top: 50px;
 }
 .sidebar {
  width: 100%;
  max-width: 100%;
  margin: -15px auto 0;
  order: 2;
  font-size: 2rem;
  text-align: center;
  padding-top: 50px;
  border: none;
 }
 .sidebar ul ul ul {
  margin-left: 10px;
 }
 .news-list02 {
  width: 100%;
  max-width: 100%;
 }
 .news-list02 h3 {
  font-size: 2.4rem;
 }
 .news-list02 li {
  padding-bottom: 40px;
  margin-bottom: 40px;
 }
 .news-list02 li:last-child {
  padding-bottom: 40px;
  margin-bottom: 0;
 }
 .news-content {
  font-size: 1.8rem;
 }
 .page-okuri {
  font-size: 2rem;
 }
 .page-numbers.prev, .page-numbers.next {
  border-bottom: 1px solid #DAB24A;
 }
}
/*----------------------------
 company
----------------------------*/
#sec-company {
 padding-bottom: 150px;
}
.table-style {
 width: 100%;
 font-size: 1.6rem;
 line-height: 2;
}
.table-style th, .table-style td {
 padding: 20px 0;
}
.table-style th {
 border-top: 4px solid #002a66;
 width: 200px;
 font-weight: 700;
 text-align: left;
}
.table-style td {
 border-top: 4px solid #82c7e6;
 padding-left: 20px;
}
.table-style a {
 color: #f5a100;
 text-decoration: underline;
}
.table-style a:hover {
 opacity: 1;
 text-decoration: none;
}
.table-style02 {
 width: 100%;
 font-size: 1.6rem;
 line-height: 2;
}
.table-style02 th, .table-style02 td {
 padding: 0 0 5px;
}
.table-style02 tr:last-child th, .table-style02 tr:last-child td {
 padding-bottom: 0;
 line-height: 0;
 padding-top: 7px;
}
.table-style02 th {
 width: 100px;
 font-weight: 700;
 text-align: left;
 font-size: 2.2rem;
 font-family: '游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,Noto Serif JP', serif;
 font-family: "游明朝", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.table-style02 td {
 border-left: 4px solid #82c7e6;
 padding-left: 30px;
 position: relative;
}
.table-style02 td:before {
 content: url("../images/company/history-icon.png");
 position: absolute;
 left: -9px;
 top: 5px;
}
.table-style02 tr:last-child td:before {
 top: 0;
}
.table-style02 tr:first-child td:after {
 content: "";
 position: absolute;
 display: block;
 width: 10px;
 height: 13px;
 left: -9px;
 top: 0;
 background: #e4f7ff;
}
.table-style02 a {
 color: #f5a100;
 text-decoration: underline;
}
.table-style02 a:hover {
 opacity: 1;
 text-decoration: none;
}
/*----------------------------
 沿革
----------------------------*/
#sec-history {
 background: #e4f7ff;
 position: relative;
 padding-top: 0;
 padding-bottom: 100px;
}
#sec-history h3.main-ttl {
 top: -70px;
 position: relative;
}
.thumb-item-nav {
 margin-top: 5px;
}
.thumb-item-nav .slick-slide {
 padding: 0 5px;
}
.thumb-item-nav .slick-slide:first-of-type {
 padding: 0 5px 0 0;
}
.thumb-item-nav .slick-slide:last-of-type {
 padding: 0 0 0 5px;
}
.thumb-item-nav .slick-slide {
 width: 116px !important;
 cursor: pointer;
 opacity: 0.8;
}
.thumb-item-nav .slick-slide.slick-current {
 opacity: 1;
}
/*----------------------------
 企業理念
----------------------------*/
.philosophy-area {
 text-align: center;
}
.philosophy-area h3 {
 font-size: 3.6rem;
 margin-bottom: 40px;
 margin-top: 30px;
 line-height: 1.5;
 font-weight: 500;
}
.philosophy-area h3 span {
 background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(70%, #b4e0f4));
 background: linear-gradient(transparent 70%, #b4e0f4 70%);
}
.philosophy-area p {
 font-weight: bold;
 line-height: 2.5;
}
.philosophy-area p span {
 display: block;
 margin-top: 25px;
 font-size: 2.4rem;
 line-height: 1.8;
}
#sec-philosophy02 {
 background: #002a66;
}
.philosophy-list {
 display: flex;
 justify-content: center;
 flex-wrap: wrap;
}
.philosophy-list li {
 width: 233px;
 margin: 15px;
 background: #fff;
}
/*----------------------------
 グループ企業
----------------------------*/
.group-area {
 text-align: center;
 background: #e4f7ff;
 padding: 50px 38px;
}
.group-btn {
 margin: 20px 0 30px;
}
.group-btn .btn {
 min-width: 225px;
 font-weight: 700;
}
.group-btn .btn i {
 left: 0;
}
.group-list {
 display: flex;
 justify-content: space-between;
}
.group-list .group-lists {
 width: 170px;
 background: #82c7e6;
}
.group-list .group-lists .txt-area {
 padding: 16px 12px;
}
.group-list .group-lists .txt-area h4 {
 height: 50px;
 font-size: 1.5rem;
 line-height: 1.3;
 display: flex;
 justify-content: center;
 align-items: center;

}
.group-list .group-lists:nth-child(1) .txt-area h4 {
 letter-spacing: -1.5pt;
}
.group-list .group-lists:nth-child(2) .txt-area h4 {
 margin-left: -20px;
}
.group-list .group-lists:nth-child(4) .txt-area h4 {
  margin-left: -20px;
 }
 .group-list .group-lists:nth-child(5) .txt-area h4 {
  margin-left: -20px;
 }
.group-list .group-lists .txt-area ul li {
 margin-top: 10px;
}
.gb {
 display: inline-block;
 text-align: center;
 transition-duration: 0.6s;
 background: #e4f7ff;
 padding: 7px 5px 7px 15px;
 font-size: 1.1rem;
 min-width: 146px;
 box-sizing: border-box;
 position: relative;
 font-weight: 700;
}
.gb i {
 position: absolute;
 left: 9px;
 top: 11px;
}
.gb:hover {
 background: #002a66;
 color: #e4f7ff;
 opacity: 1 !important;
}
.gb02 .btn {
 padding: 13px 30px 13px 40px;
}
.gb02 .btn i {
 left: -25px;
}
/*----------------------------
 事業所・施設
----------------------------*/
.plant-navi {
 display: flex;
 align-items: center;
 background: linear-gradient(to right, #ff7e00, #f5a100);
 margin-top: 50px;
 margin-bottom: 20px;
}
.plant-navi li {
 width: calc(100% / 3);
 text-align: center;
 border-right: 1px solid #ffc961;
}
.plant-navi li:last-child {
 border-right: none;
}
.plant-navi li a {
 display: block;
 padding: 20px 0;
 font-size: 2.0rem;
 color: #fff;
}
.plant-navi li a:after {
 content: "";
 /*position: absolute;*/
 top: 22px;
 right: 20px;
 -webkit-transition: all 0.2s ease-in-out;
 transition: all 0.2s ease-in-out;
 display: block;
 width: 6px;
 height: 6px;
 border-top: solid 3px #fff;
 border-right: solid 3px #fff;
 -webkit-transform: rotate(135deg);
 transform: rotate(135deg);
 margin: auto
}
.plant-box {
 background: #e4f7ff;
 border-top: 4px solid #82c7e6;
 margin-bottom: 80px;
}
.plant-img {
 float: left;
 margin-top: -30px;
}
.plant-txt {
 padding: 22px 55px;
 overflow: hidden;
}
.plant-box h3 {
 font-size: 3.0rem;
 font-weight: 700;
 line-height: 1.3;
 margin-bottom: 15px;
}
.plant-box h3 .sub {
 font-size: 1.6rem;
}
.plant-box h3 .eng {
 display: block;
 font-size: 1.6rem;
}
.plant-box p {
 font-size: 1.6rem;
}
.cb {
 clear: both;
 padding: 35px 55px;
}
.planet-grid {
 margin-top: 30px;
 display: flex;
 justify-content: space-between;
 align-items: center;
}
.planet-grid li:first-child {
 width: 335px;
 font-weight: 700;
 font-size: 1.6rem;
}
.planet-grid.grid02 li:first-child {
 width: 670px;
 font-weight: normal;
 line-height: 1.5;
}
.plant-list {
 display: flex;
 justify-content: space-between;
}
.plant-list li {
 width: 275px;
 background: #fff;
 text-align: center;
}
.plant-list li h4 {
 background: #82c7e6;
 font-size: 2.2rem;
 padding: 10px;
}
.plant-list li .plant-txt {
 padding: 10px 20px;
}
.plant-bx {
 display: flex;
 justify-content: space-between;
 align-content: center;
 margin-top: 30px;
 background: #fff;
}
.plant-bx .plan-bx-inner {
 width: 100%;
}
.plant-bx .plan-bx-inner h4 {
 background: #82c7e6;
 font-size: 2.2rem;
 padding: 10px 40px;
}
.plant-bx .plan-bx-inner .plant-bx-txt {
 padding: 10px 40px;
}
.plant-bx .plan-bx-inner02 {
 width: 100%;
 padding: 30px 40px;
}
.plant-bx .plan-bx-inner02 h5 {
 font-size: 2.0rem;
}
.bc-blue {
 background: #82c7e6;
 /*overflow: hidden;*/
 margin-bottom: 30px;
 position: relative;
}
.bc-blue .new {
 right: auto;
 left: -20px;
}
.plant-bg-w {
 padding: 20px 30px;
 background: #fff;
 margin-bottom: 15px;
}
.plant-pad {
 padding: 0 22px;
 overflow: hidden;
}
.plant-pad .plant-list li {
 width: 270px;
}
.planet-grid03 {
 display: flex;
 justify-content: space-between;
 align-items: center;
 background: #fff;
}
.planet-grid03 li:first-child {
 width: 452px;
}
.planet-grid03 li:last-child {
 width: 395px;
 padding: 0 30px;
 box-sizing: border-box;
 font-size: 1.5rem;
}
.plan-add{
	display: flex;
	justify-content: space-between;
	padding: 10px 28px !important;
}
.plan-add-inner{
	width: 223px;
}
.plan-add-inner strong{
	color: #a98700;
}
.plan-add-inner.yuryou{
	background: url("../images/plant/yuryou_bg.png") center center no-repeat;
	width: 248px;
  height: 82px;
	padding-top: 15px;
	color: #000000;
}

/*220208yano*/

#imonomachi .plan-add-inner.yuryou {
  float: right;
}


#maeakashi .plant-txt .name{
  width: 500px;
  float: left;
}

#maeakashi .plan-add-inner.yuryou{
  margin-top: 40px;
  float: right;
}

#hango .plant-txt .name{
  width: 500px;
  float: left;
}

#hango .plan-add-inner.yuryou{
  margin-top: 40px;
  float: right;
}

#nakayama .plant-txt .name{
  width: 200px;
  float: left;
}

#nakayama .plan-add-inner.yuryou{
  margin-top: 60px;
  float: right;
}
/*----------------------------
 採用情報・お問い合わせ
----------------------------*/
#sec-recruit {
 padding-bottom: 150px;
}
#sec-contact {
 background: #e4f7ff;
 position: relative;
 padding-top: 0;
 padding-bottom: 100px;
}
.privacy-link {
 margin: 0 0 20px;
}
.privacy-link a {
 color: #f5a100;
 font-weight: bold;
 font-size: 1.6rem;
 text-decoration: underline;
}
.privacy-link a:hover {
 text-decoration: none;
}
.privacy-link i {
 color: #f5a100;
 margin-right: 10px;
 font-size: 1.6rem;
}
#sec-contact h3.main-ttl {
 top: -70px;
 position: relative;
}
.contact-lead {
 margin-top: -80px;
 letter-spacing: -1pt;
}
#sec-contact input, #sec-contact textarea {
 font-size: 1.6rem;
 width: 100%;
 box-sizing: border-box;
 padding: 12px;
 border-radius: 6px;
 border: 1px solid #cde6f1;
}
.send-btn {
 background: url("../images/contact/send-bg.png");
 width: 276px !important;
 color: #fff;
 font-weight: 700;
 border: none;
 font-size: 2.3rem !important;
 padding: 9px !important;
 letter-spacing: 4pt;
 border-radius: 0 !important;
 cursor: pointer;
 display: block;
 margin: auto;
 font-family: '游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,Noto Serif JP', serif;
}
.send-btn:hover {
 background: url("../images/contact/send-bg-hover.png");
 color: #ff7e00;
}
.send-btn:focus {
 outline: none;
}
.wpcf7 form .wpcf7-response-output {
 text-align: center !important;
}
.vat {
 vertical-align: top;
}
.hissu{
 font-size: 13px;
 color: #f5a100;
}
/*----------------------------
 事業内容
----------------------------*/
.top-line {
 background: url(../images/business/business-line.jpg) center top no-repeat;
 padding-top: 30px;
}
.feature-block01 {
 background: url(../images/business/flow01.jpg) left bottom no-repeat;
 padding-left: 90px;
 overflow: hidden;
 height: 604px;
}
.feature-block02 {
 background: url(../images/business/flow02.jpg) left bottom no-repeat;
 padding-left: 90px;
 overflow: hidden;
 height: 638px;
}
.feature-block03 {
 background: url(../images/business/flow03.jpg) left top no-repeat;
 padding-left: 90px;
 overflow: hidden;
 height: 334px;
}
.feature-block-inner {
 overflow: hidden;
}
.feature-block-inner h4 {
 background: url(../images/business/business-icon.jpg) left center no-repeat;
 font-size: 2.6rem;
 padding-left: 20px;
 margin-bottom: 10px;
}
.feature-block-inner p {
 font-size: 1.6rem
}
.feature-list01 {
 display: flex;
 justify-content: space-between;
 margin-top: 20px;
 margin-bottom: 15px;
 clear: both;
}
.feature-list01 li {
 background: #e4f7ff;
 text-align: center;
 width: 210px;
 padding-bottom: 10px;
}
.feature-list01 li p {
 font-weight: bold;
 padding: 10px 5px 0;
 font-size: 1.5rem;
}
.feature-block-inner-box {
 border-top: 2px solid #82c7e6;
 padding-top: 10px;
}
.feature-block-inner-box h5 {
 font-size: 2.0rem;
 margin-bottom: 5px;
}
.feature-list02 {
 display: flex;
 justify-content: space-between;
 margin-bottom: 15px;
}
.feature-list02 li {
 background: #e4f7ff;
 text-align: center;
 width: 285px;
 display: flex;
 justify-content: space-between;
 align-items: center;
}
.feature-list02 li p {
 font-weight: bold;
 padding: 10px 5px;
 font-size: 1.5rem;
 width: 122px;
}
.feature-block02 .feature-list01 li p {
 padding: 0;
 font-weight: normal;
 font-size: 1.6rem;
}
.feature-list03 li {
 background: #e4f7ff;
 text-align: center;
 display: flex;
 justify-content: space-between;
 align-items: center;
}
.feature-list03 li div {
 width: 705px;
 padding-left: 30px;
 box-sizing: border-box;
 text-align: left;
}
#sec-general {
 padding-top: 0;
}
.blue-box {
 background: #e4f7ff;
 padding: 40px;
}
.business-flex {
 display: flex;
 justify-content: space-between;
}
.business-flex02 {
 display: flex;
 justify-content: space-between;
 flex-wrap: wrap;
 margin-top: 10px;
}
.business-flex02 li {
 border-top: 6px solid #82c7e6;
 padding: 15px 6px;
 text-align: center;
 background: #fff;
 font-size: 1.6rem;
 font-weight: 700;
 width: 220px;
 box-sizing: border-box;
 margin-top: 22px;
 letter-spacing: -0.5pt;
}
.feature-list03 li div.fx {
 width: 765px;
 font-size: 1.6rem;
}
#sec-infectious, #sec-secret, #sec-disaster, #sec-dismantling, #sec-group, #sec-recycling {
 padding-top: 0;
}
#sec-dismantling .business-flex02 li {
 width: 288px;
 min-height: 148px;
 display: flex;
 justify-content: center;
 align-items: center;
}
.group-flex {
 display: flex;
 justify-content: space-between;
}
.group-txt {
 width: 420px;
}
.group-txt h4 {
 background: url(../images/business/business-icon.jpg) left center no-repeat;
 font-size: 2.6rem;
 padding-left: 20px;
 margin-bottom: 10px;
}
.group-txt dl {
 border-top: 2px solid #82c7e6;
 padding: 15px 0;
}
.group-txt dt {
 font-size: 1.8rem;
 line-height: 1.5;
 margin-bottom: 10px;
 font-weight: 700;
}
.group-txt dd {
 font-size: 1.6rem;
}
.group-txt a {
 color: #f5a100;
 text-decoration: underline;
}
.group-txt a:hover {
 text-decoration: none;
}
.group-txt i {
 color: #f5a100;
 margin-left: 3px;
}
.recycling-flex {
 display: flex;
 justify-content: space-between;
}
.recycling-flex li {
 width: 480px;
 background: #e4f7ff;
 text-align: center;
}
.recycling-flex li h4 {
 font-size: 2.6rem;
 margin: 20px 0 10px;
}
.recycling-flex li p {
 font-size: 1.6rem;
 padding: 0 30px 30px;
 text-align: left;
}
/*220208yano*/
.txt{
  width:549px;
  float: left;
  margin-bottom: 20px;
}
#business .plan-add-inner.yuryou {
  background: url(../images/common/yuryou_bg2.png) center center no-repeat;
  width: 357px;
  height: 82px;
  padding-top: 15px;
  color: #000000;
  float: right;
}



/*----------------------------
 エディタ
----------------------------*/
.aligncenter {
 display: block;
 margin: 0 auto;
}
.alignright {
 float: right;
 padding-left: 20px;
}
.alignleft {
 float: left;
 padding-right: 20px;
}